Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | PROPERTY | CONSTR | METHOD | DETAIL: FIELD | PROPERTY | CONSTR | METHOD

## org.grails.databinding
[Groovy] Class IndexedPropertyReferenceDescriptor

    java.lang.Object
      org.grails.databinding.IndexedPropertyReferenceDescriptor

    class IndexedPropertyReferenceDescriptor
    extends java.lang.Object

Authors:
  Jeff Brown

Since:
  2.3

Property Summary
`java.lang.String` | `index`
`java.lang.String` | `propertyName`

Method Summary

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Property Detail

### index

    java.lang.String index

### propertyName

    java.lang.String propertyName

Groovy Documentation